Subject: Fwd: Bliss 1/2 day Package
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 2 Mar 2023 12:14:45 -0500

Hi Team,

Kindly reach out to Morgan and let us know the outcome.

Thank you!
Krystyjana

---------- Forwarded message ---------
From: Morgan <[email-masked]>
Date: Thu, Mar 2, 2023 at 10:19 AM
Subject: Bliss 1/2 day Package
To: <[email-masked]>

Hello,
I am looking to book a Bliss 1/2 day package for myself and 4 other people
for Saturday March 11th. If the 1/2 day is not possible I would like to
book a 1 hour. Could you please let me know how I can get this booked?
Thank you!
 Morgan Bridge
(508) 361 3719